Project

General

Profile

Bug #42057

cephfs-shell: not compatible with cmd2 versions after 0.9.13

Added by Rishabh Dave 5 months ago. Updated 5 months ago.

Status:
Pending Backport
Priority:
Normal
Assignee:
Category:
-
Target version:
% Done:

0%

Source:
Development
Tags:
Backport:
nautilus
Regression:
No
Severity:
3 - minor
Reviewed:
Affected Versions:
ceph-qa-suite:
Component(FS):
cephfs-shell
Labels (FS):
Pull request ID:
Crash signature:

Description

"-b" options fail since load command from cmd2 changed t run_script.


Related issues

Copied to fs - Backport #42327: nautilus: cephfs-shell: not compatible with cmd2 versions after 0.9.13 In Progress

History

#1 Updated by Patrick Donnelly 5 months ago

  • Status changed from New to In Progress
  • Target version set to v15.0.0
  • Start date deleted (09/26/2019)
  • Source set to Development
  • Backport set to nautilus
  • Component(FS) cephfs-shell added

#2 Updated by Patrick Donnelly 5 months ago

  • Status changed from In Progress to Pending Backport
  • Pull request ID set to 30585

#3 Updated by Nathan Cutler 4 months ago

  • Copied to Backport #42327: nautilus: cephfs-shell: not compatible with cmd2 versions after 0.9.13 added

Also available in: Atom PDF